
/* ****************** 1칸 레이아웃  ****************** */

.layout_171354_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_171354_ > div:after {content:''; display:block; clear:both;}
.layout_171354_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_171354_ {min-width:1000px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_172623_:after {content:''; display:block; clear:both;}
.img_tile_172623_ * {box-sizing:border-box;}
.img_tile_172623_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_172623_ .item a {display:block; text-decoration:none;}
.img_tile_172623_ figure {display:block; margin:0; padding:5px;}
.img_tile_172623_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_172623_ .text_box {display:block;}
.img_tile_172623_ .text_box p {margin:0; padding:5px;}
.img_tile_172623_ .subject {font-weight:bold; color:#d00000;}
.img_tile_172623_ .content {color:#444;}

.text_sml_172623_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_172623_ .content {font-size:13px; line-height:1.6em;}
.text_mid_172623_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_172623_ .content {font-size:14px; line-height:1.6em;}
.text_big_172623_ .subject {font-size:18px; line-height:1.4em;}
.text_big_172623_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_172623_ .item {width:100%;}
.col_m_2_172623_ .item {width:50%;}
.col_m_3_172623_ .item {width:33.3333%;}
.col_m_1_172623_ .item,
.col_m_2_172623_ .item2n,
.col_m_3_172623_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_172623_ .item,
	.col_m_2_172623_ .item2n,
	.col_m_3_172623_ .item3n {clear:none;}

	.col_pc_1_172623_ .item {width:100%;}
	.col_pc_2_172623_ .item {width:50%;}
	.col_pc_3_172623_ .item {width:33.3333%;}
	.col_pc_4_172623_ .item {width:25%;}
	.col_pc_5_172623_ .item {width:20%;}
	.col_pc_6_172623_ .item {width:16.6666%;}
	.col_pc_1_172623_ .item,
	.col_pc_2_172623_ .item2n,
	.col_pc_3_172623_ .item3n,
	.col_pc_4_172623_ .item4n,
	.col_pc_5_172623_ .item5n,
	.col_pc_6_172623_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_172623_ .item,
	.col_m_2_172623_ .item2n,
	.col_m_3_172623_ .item3n {clear:none;}

	.col_pc_1_172623_ .item {width:100%;}
	.col_pc_2_172623_ .item {width:50%;}
	.col_pc_3_172623_ .item {width:33.3333%;}
	.col_pc_4_172623_ .item {width:25%;}
	.col_pc_5_172623_ .item {width:20%;}
	.col_pc_6_172623_ .item {width:16.6666%;}
	.col_pc_1_172623_ .item,
	.col_pc_2_172623_ .item2n,
	.col_pc_3_172623_ .item3n,
	.col_pc_4_172623_ .item4n,
	.col_pc_5_172623_ .item5n,
	.col_pc_6_172623_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_171356_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_171356_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_171356_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_171357_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_171357_ > div:after {content:''; display:block; clear:both;}
.layout_171357_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_171357_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_171362_ {font-size:0;}
.title_171362_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_171362_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_171362_.style_top p {padding-top:10px;}
.title_171362_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_171362_.style_right p {padding-right:14px;}
.title_171362_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_171362_.style_bottom p {padding-bottom:12px;}
.title_171362_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_171362_.style_left p {padding-left:14px;}
.title_171362_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_171362_.style_circle1 p {padding-left:20px;}
.title_171362_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_171362_.style_circle2 p {padding-left:20px;}
.title_171362_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_171363_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171363_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_171363_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171363_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_171363_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_171363_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 배너관리 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_responsive__171429_ {max-width:1000px; margin:0 auto}
	.pm-banner_slide_responsive__171429_ a {border:none}
	.pm-banner_slide_responsive__171429_ a img {border:none}
	.pm-banner_slide_responsive__171429_ .owl-item {z-index:1;}
	.pm-banner_slide_responsive__171429_ .item {position:relative}

	.pm-banner_slide_responsive__171429_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_responsive__171429_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_responsive__171429_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_responsive__171429_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_responsive__171429_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_responsive__171429_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_responsive__171429_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_responsive__171429_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_responsive__171429_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_responsive__171429_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_responsive__171429_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_responsive__171429_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_responsive__171429_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_responsive__171429_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 타이틀 텍스트  ****************** */

.title_171402_ {font-size:0;}
.title_171402_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_171402_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_171402_.style_top p {padding-top:10px;}
.title_171402_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_171402_.style_right p {padding-right:14px;}
.title_171402_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_171402_.style_bottom p {padding-bottom:12px;}
.title_171402_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_171402_.style_left p {padding-left:14px;}
.title_171402_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_171402_.style_circle1 p {padding-left:20px;}
.title_171402_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_171402_.style_circle2 p {padding-left:20px;}
.title_171402_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_172628_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_172628_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_172628_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_172628_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_172628_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_172628_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_171403_ {font-size:0;}
.title_171403_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_171403_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_171403_.style_top p {padding-top:10px;}
.title_171403_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_171403_.style_right p {padding-right:14px;}
.title_171403_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_171403_.style_bottom p {padding-bottom:12px;}
.title_171403_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_171403_.style_left p {padding-left:14px;}
.title_171403_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_171403_.style_circle1 p {padding-left:20px;}
.title_171403_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_171403_.style_circle2 p {padding-left:20px;}
.title_171403_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_172629_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_172629_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_172629_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_172629_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_172629_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_172629_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_171361_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_171361_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_171361_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_171364_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_171364_ > div:after {content:''; display:block; clear:both;}
.layout_171364_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_171364_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_171404_ {font-size:0;}
.title_171404_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_171404_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_171404_.style_top p {padding-top:10px;}
.title_171404_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_171404_.style_right p {padding-right:14px;}
.title_171404_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_171404_.style_bottom p {padding-bottom:12px;}
.title_171404_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_171404_.style_left p {padding-left:14px;}
.title_171404_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_171404_.style_circle1 p {padding-left:20px;}
.title_171404_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_171404_.style_circle2 p {padding-left:20px;}
.title_171404_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_171373_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171373_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_171373_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171373_ span:before {content:'\e612'; font-family:"icomoon_contents";}
.text_list_171373_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_171373_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_171372_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_171372_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_171372_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_171372_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_171372_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_171372_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_171367_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_171367_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_171367_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_171389_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #06326e; border-radius:4px; background:#06326e; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_171389_.style_line a {background:transparent; color:#06326e;}
.icon_button_171389_.space_normal a {padding:.6em 1.2em;}
.icon_button_171389_.space_wide a {padding:.6em 2em;}
.icon_button_171389_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_171389_ a:after {
	content:'\e60a'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}
